{Schrift.Schmal}{Firma.Name1}
{Firma.Name2}
{Firma.Strasse}
{Firma.Ort}{Schrift.Normal}






			      {Kunden.Anrede}
			      {Kunden.Firma}
			      {Kunden.Vorname} {Kunden.Name}
			      {Kunden.Strasse}
  {Schrift.Big}{Kunden.Plz}{Schrift.Normal}
			      {Kunden.Ort}